/*

common styles

*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
a img {
  border: none;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
}
input,
select,
textarea {
  outline: none;
}
button {
  border: none;
  background: transparent;
  cursor: pointer;
}
.container {
  width: 840px;
  padding: 0 ;
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
  clear: both;
}
@media (max-width: 900px) {
  .container {
    width: 640px;
  }
}
.container img {
  max-width: 100%;
}
.container > .col {
  font-size: 16px;
  min-height: 10px;
}
.col {
  display: inline-block;
  vertical-align: top;
}
.col.middle {
  vertical-align: middle;
}
.container .left {
  float: left;
}
.container .right {
  float: right;
}
.right-indent {
  margin-right: 20px;
}
.left-indent {
  margin-left: 20px;
}
.col1 {
  width: 8.3%;
}
.col2 {
  width: 16.6%;
}
.col3 {
  width: 24.5%;
}
.col4 {
  width: 33.3%;
}
.col5 {
  width: 41.5%;
}
.col6 {
  width: 50%;
}
.col7 {
  width: 58.5%;
}
.col8 {
  width: 66.4%;
}
.col9 {
  width: 75%;
}
.col10 {
  width: 83%;
}
.col11 {
  width: 91.5%;
}
.col12 {
  width: 100%;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
  line-height: 0;
  font-size: 0;
  zoom: 1;
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.text-justify:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  visibility: hidden;
  overflow: hidden;
}
.vertical-middle .col {
  vertical-align: middle;
}
.vertical-middle:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}
body {
  font-family: 'Arial', Helvetica, sans-serif;
  min-width: 640px;
}
/*

sprites

*/
/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.advantages__img_1 {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -110px;
  width: 47px;
  height: 37px;
}
.advantages__img_1_m {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -387px;
  width: 88px;
  height: 68px;
}
.advantages__img_2 {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px 0px;
  width: 34px;
  height: 34px;
}
.advantages__img_2_m {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -305px;
  width: 62px;
  height: 62px;
}
.advantages__img_3 {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -54px;
  width: 39px;
  height: 36px;
}
.advantages__img_3_m {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -225px;
  width: 72px;
  height: 60px;
}
.advantages__img_4 {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -167px;
  width: 30px;
  height: 38px;
}
.advantages__img_4_m {
  background-image: url(https://taximeta.ru/images/sprite.png);
  background-position: 0px -475px;
  width: 57px;
  height: 72px;
}
/*

footer

*/
.footer {
  min-height: 67px;
  background: #FFF049;
  padding: 26px 0 0;
}
@media (max-width: 1000px) {
  .footer {
    padding-bottom: 20px;
  }
}
.footer__container {
  max-width: 830px;
}
.footer__text {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding-bottom: 26px;
  color: #000000;
  color: rgba(0, 0, 0, 0.8);
  font-size: 13px;
}
.footer__text_2 {
  text-align: right;
}
@media (max-width: 1000px) {
  .footer__text {
    text-align: left;
    width: 100%;
    padding-left: 30px;
    font-size: 23px;
    padding-bottom: 5px;
  }
}
.footer__link {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.8);
  display: inline-block;
  margin-left: 4px;
  -webkit-appearance: none;
}
.footer__link:hover {
  color: #000000;
}
@media (max-width: 1000px) {
  .footer__link {
    font-size: 23px;
  }
}
.footer__ogrn {
  color: #000000 !important;
  color: rgba(0, 0, 0, 0.8) !important;
  font-size: 13px !important;
  display: inline-block;
  margin-left: 6px;
  -webkit-appearance: none;
}
.footer__ogrn[x-apple-data-detectors] {
  color: #000000 !important;
  color: rgba(0, 0, 0, 0.8) !important;
  font-size: 13px !important;
}
@media (max-width: 1000px) {
  .footer__ogrn {
    font-size: 23px !important;
  }
  .footer__ogrn[x-apple-data-detectors] {
    color: #000000 !important;
    color: rgba(0, 0, 0, 0.8) !important;
    font-size: 23px !important;
  }
}
/*

sections

*/
/*

section 1

*/
.main-info {
  min-height: 525px;
  padding-top: 51px;
}
.main-info__container {
  white-space: nowrap;
}
@media (max-width: 1000px) {
  .main-info__container {
    white-space: normal;
  }
}
.main-info__content {
  width: 491px;
  padding: 25px 0;
  margin-right: 80px;
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  white-space: normal;
}
@media (max-width: 1000px) {
  .main-info__content {
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: 560px;
  }
}
.main-info__logo {
  margin-bottom: 35px;
  margin-left: -5px;
  display: inline-block;
  width: 218px;
}
@media (max-width: 1000px) {
  .main-info__logo {
    width: 355px;
  }
}
.main-info__logo-img {
  max-width: 100%;
}
.main-info__title {
  font-size: 24px;
  color: #000000;
  font-weight: 700;
}
@media (max-width: 1000px) {
  .main-info__title {
    font-size: 40px;
    margin-top: -5px;
    margin-bottom: 23px;
  }
}
.main-info__text {
  opacity: 0.8;
  font-size: 14px;
  color: #000000;
  padding-top: 10px;
}
@media (max-width: 1000px) {
  .main-info__text {
    font-size: 28px;
  }
}
.main-info__text-row {
  display: block;
}
@media (max-width: 1000px) {
  .main-info__text-row {
    display: inline-block;
  }
}
.main-info__img-container {
  width: 282px;
  height: 474px;
  vertical-align: middle;
  overflow: hidden;
  display: inline-block;
}
@media (max-width: 1000px) {
  .main-info__img-container {
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: 100%;
    height: 600px;
    position: relative;
  }
  .main-info__img-container:after {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 200px;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #FFFFFF 90%);
    background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 90%);
  }
}
.main-info__img {
  display: block;
  position: relative;
}
.main-info__img_2 {
  width: 100%;
  background: url("https://taximeta.ru/images/google-play.png") no-repeat top center;
  background-size: cover;
  height: 100%;
}
.main-info__img_1 {
  width: 100%;
  background: url("https://taximeta.ru/images/app-store.png") no-repeat top center;
  background-size: cover;
  height: 100%;
}
.main-info__img_3 {
  width: 100%;
  height: 100%;
  top: 5px;
  background: url("https://taximeta.ru/images/iphone.png") no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
.main-info__img_3_en {
  background: url("https://taximeta.ru/images/iphone_eng.png") no-repeat;
  background-position: 50% 10px;
  background-size: cover;
}
@media (max-width: 1000px) {
  .main-info__img_3 {
    background: url("https://taximeta.ru/images/iphone-m.png") no-repeat;
    background-position: 50% 0;
    width: 100%;
    background-size: auto;
  }
  .main-info__img_3_en {
    background: url("https://taximeta.ru/images/iphone-m_eng.png") no-repeat;
    background-position: 50% 0;
    width: 100%;
    background-size: auto;
  }
}
.main-info__links {
  margin-top: 70px;
  white-space: nowrap;
}
.main-info__link {
  display: inline-block;
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  width: 155px;
  height: 44px;
}
.main-info__link_1 {
  margin-right: 24px;
}
.main-info__link:hover {
  opacity: 0.85;
}
@media (max-width: 1000px) {
  .main-info__link {
    width: 258px;
    height: 74px;
  }
}
/*

section 2

*/
.advantages {
  padding-top: 65px;
  min-height: 140px;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
  max-width: 100%;
}
.advantages__bg {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 650px;
  background-image: -webkit-linear-gradient(top, #FFF049 42%, #FFFFFF 100%);
  background-image: linear-gradient(-180deg, #FFF049 42%, #FFFFFF 100%);
}
@media (max-width: 1000px) {
  .advantages__bg {
    height: 1170px;
  }
}
.advantages__bg.animation {
  opacity: 1;
}
.advantages__list {
  z-index: 2;
  position: relative;
}
.advantages__item {
  margin-bottom: 30px;
  max-width: 235px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
  margin-right: 20px;
}
@media (max-width: 1000px) {
  .advantages__item {
    width: 510px;
    max-width: none;
    margin-bottom: 75px;
  }
}
.advantages__title {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
  color: #000000;
}
@media (max-width: 1000px) {
  .advantages__title {
    font-size: 30px;
  }
}
.advantages__text {
  opacity: 0.6;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
@media (max-width: 1000px) {
  .advantages__text {
    font-size: 28px;
  }
}
.advantages__img-container {
  height: 60px;
}
@media (max-width: 1000px) {
  .advantages__img-container {
    height: 100px;
  }
}
.advantages__img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .advantages__img_1 {
    background-image: url(https://taximeta.ru/images/sprite.png);
    background-position: 0px -387px;
    width: 88px;
    height: 68px;
  }
  .advantages__img_2 {
    background-image: url(https://taximeta.ru/images/sprite.png);
    background-position: 0px -305px;
    width: 62px;
    height: 62px;
  }
  .advantages__img_3 {
    background-image: url(https://taximeta.ru/images/sprite.png);
    background-position: 0px -225px;
    width: 72px;
    height: 60px;
  }
  .advantages__img_4 {
    background-image: url(https://taximeta.ru/images/sprite.png);
    background-position: 0px -475px;
    width: 57px;
    height: 72px;
  }
}
.screenshots {
  padding-top: 5px;
  overflow: hidden;
  position: relative;
  max-width: 100%;
  padding-bottom: 45px;
  min-height: 670px;
}
.screenshots__bg {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 450px;
}
.screenshots__bg.animation {
  opacity: 1;
}
.screenshots__container {
  position: relative;
  left: -25px;
  -webkit-transition: left linear 0.2s;
  transition: left linear 0.2s;
}
@media (max-width: 1000px) {
  .screenshots__container {
    position: relative;
    left: -285px;
  }
}
.screenshots__list {
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
}
.screenshots__item {
  vertical-align: middle;
  display: inline-block;
  position: relative;
}
.screenshots__item_2 {
  z-index: 5;
}
@media (max-width: 1000px) {
  .screenshots__item {
    width: 400px;
    text-align: center;
  }
  .screenshots__item img {
    max-width: none;
  }
}
.screenshots__img {
  position: relative;
}
.screenshots__img_2 {
  left: -115px;
}
@media (max-width: 1000px) {
  .screenshots__img_2 {
    left: 0;
  }
}
.screenshots__img_3 {
  left: -230px;
}
@media (max-width: 1000px) {
  .screenshots__img_3 {
    left: 0;
  }
}
@media (max-width: 1000px) {
  .screenshots__img {
    max-width: none;
  }
}
/*

section 3

*/
.how-it-works {
  min-height: 200px;
  padding-bottom: 50px;
}
.how-it-works__title {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  text-align: center;
  margin-bottom: 75px;
}
.how-it-works__title-text {
  display: inline-block;
  padding: 5px 6px;
  font-weight: 700;
  font-size: 35px;
  color: #000000;
  position: relative;
}
.how-it-works__title-text-span {
  position: relative;
  z-index: 1;
}
.how-it-works__title-text:before {
  position: absolute;
  left: 0;
  bottom: 2px;
  width: 100%;
  height: 20px;
  content: '';
  opacity: 0.5;
  background: #FFE000;
}
.how-it-works__list {
  white-space: nowrap;
}
@media (max-width: 1000px) {
  .how-it-works__list {
    white-space: normal;
    text-align: center;
  }
}
.how-it-works__item {
  margin-bottom: 40px;
  display: inline-block;
  vertical-align: top;
  padding-right: 25px;
  padding-left: 25px;
  white-space: normal;
}
@media (max-width: 1000px) {
  .how-it-works__item {
    width: 100%;
  }
}
.how-it-works__item_4 {
  padding-right: 0;
}
.how-it-works__number {
  margin-bottom: 13px;
  font-size: 55px;
  color: #FFE000;
  font-weight: 700;
  line-height: 1em;
}
@media (max-width: 1000px) {
  .how-it-works__number {
    font-size: 70px;
  }
}
.how-it-works__text {
  opacity: 0.8;
  font-size: 13px;
  color: #000000;
  line-height: 1.4em;
}
@media (max-width: 1000px) {
  .how-it-works__text {
    font-size: 28px;
  }
}
/*

section 4

*/
.video {
  padding-top: 50px;
  text-align: center;
}
.video__item {
  display: inline-block;
  vertical-align: top;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5), 0px 18px 56px 0px rgba(0, 0, 0, 0.25);
  margin-bottom: 90px;
  width: 100%;
  max-width: 835px;
  height: 472px;
}
@media (max-width: 1000px) {
}
@media (max-width: 1000px) {
  .video {
    overflow: hidden;
  }
}
/*

video

*/
.video-js .vjs-big-play-button {
  top: 50%;
  left: 50%;
  margin-left: -1.5em;
  margin-top: -0.75em;
}
.animation {
  opacity: 0;
}
.really-cool-video-dimensions {
  max-width: 100%;
}
.vjs-poster {
  background-size: cover;
}
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}
